
<div class="container" style="padding: 5px;" fxLayout="column" fxLayoutAlign="center" fxLayoutGap="10px">
    <div style="display: flex; flex-direction: row;">
        <table style="width: 75%;">
            <tbody>
                <tr>
                    <td>Nama Pasien</td>
                    <td colspan="3">: {{ arrLabResult ? arrLabResult[0]?.NAMAPASIEN : '' }}.</td>
                </tr>
                <tr>
                    <td>Umur</td>
                    <td colspan="3">: {{ arrLabResult ? arrLabResult[0]?.UMUR_MASUK: '' }}</td>
                </tr>
                <tr>
                    <td>Alamat</td>
                    <td colspan="3">: {{ arrLabResult ? arrLabResult[0]?.ALAMAT: '' }}.</td>
                </tr>
                <tr></tr>
                <tr>
                    <td>No RM</td>
                    <td>: {{ arrLabResult ? arrLabResult[0]?.KD_RM: '' }}</td>
                    <td>No Daftar</td>
                    <td>:  {{ arrLabResult ? arrLabResult[0]?.Noreg: '' }}</td>
                </tr>
                <tr>
                    <td>Tgl Periksa</td>
                    <td>: {{ arrLabResult ? (arrLabResult[0]?.TGL_Periksa | date:'dd-MM-yyyy'): '' }}</td>
                    <td>No Order</td>
                    <td>: {{ arrLabResult ? arrLabResult[0]?.No_Urut : '' }}</td>
                </tr>
                <tr>
                    <td>Dokter Pengirim</td>
                    <td>: {{ arrLabResult ? arrLabResult[0]?.Dokter_Kirim: '' }}</td>
                    <td>Waktu Sampling</td>
                    <td>: {{  arrLabResult ? (arrLabResult[0]?.TGL_Periksa | date: 'hh:mm:ss') : '' }}</td>
                </tr>
                <tr>
                    <td>Pembayaran</td>
                    <td>: {{ arrLabResult ? arrLabResult[0]?.CaraBayar : '' }}</td>
                </tr>
            </tbody>
        </table>
        <div style="width: 25%;">
            <img style="margin-left: auto;" width="90%" src="assets/images/print-azra.png" />
            <p style="font-size: 10pt; margin-left: auto;">
                Jl. Raya Pajajaran No.219 <br>
                Bogor 16153 <br>
                Telp. : 0251-8315456, 8370349 <br>
                Fax. : 0251-8331773 <br>
                Web : www.rsazra.co.id
            </p>
        </div>
    </div>
    <h4 style="text-align: center;">HASIL PEMERIKSAAN LABORATORIUM</h4>
    <table class="table" style="text-align:center">
        <thead>
            <tr>
                <th style="text-align:center">Jenis Pemeriksaan</th>
                <th style="text-align:center">Hasil Pemeriksaan</th>
                <th style="text-align:center">Nilai Rujukan</th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor="let resultLab of arrLabResult; let i = index">
                <td>{{ resultLab.NamaHasil }}</td>
                <td>{{ resultLab.Hasil }}</td>
                <td>{{ resultLab.HASIL_STD }}</td>
            </tr>
        </tbody>
    </table>

    <!-- <div style="display: flex; flex-direction: row; bottom: 0;">
        <div style="width:70%; align-self: flex-start;">
            
        </div>
        <div style="width:30%; align-self: flex-end; text-align: center;">
            <p>
                Bogor,  {{ arrLabResult ? (arrLabResult[0]?.TGL_Periksa | date:'dd MMMM yyyy'): '' }} <br> 
                Penaggung Jawab
            </p>
            <br>
            <br>
            <p>

            </p>
        </div>
    </div> -->


</div>